#quickSignup:before {
    content: '';
    box-shadow: 0 0 30px 15px rgba(255,255,255,0.7);
    border-radius: 50%;
    position: absolute;
    width: 70%;
    height: 70%;
    top: 14%;
    left: 15%;
    z-index: -1;
}
div#quickSignup {
    position: absolute;
    bottom: 21px;
    left: 25%;
    z-index: 20;
}
@media screen and (max-width: 1024px) {
	div#quickSignup {
    	left: 5%;
	}
}
@media screen and (max-width: 700px) {
	div#quickSignup {
		position: relative;
		top: 20px;
		left: unset;
		margin-bottom: 10px;
	}
	img#starImg {
		display: block;
		margin: auto;
	}
}
#popmake-8503 form {
    text-align: center;
    padding-bottom: 20px;
}
div#pum_popup_title_8503 {
    padding-top: 20px;
}
div#popmake-8503 input {
    background: transparent;
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 5px;
    color: #fff;
    margin: 5px;
    font-size: 19px;
    font-weight: 600;
	text-align: center;
	width: 70%;
}
div#popmake-8503 .wpcf7-list-item,
div#popmake-8503 .fontBig{
	margin: 5px;
    font-size: 19px;
    font-weight: 600;
}
div#popmake-8503 form p {
	padding-bottom: 0;
}
div#popmake-8503 .fontBig {
	margin: 0;
	padding-bottom: 0;
}
div#popmake-8503 input::placeholder {
    color: #fff;
}
div#popmake-8503 .quickSign.btn {
    padding: 5px 12px;
    background: #fff;
    color: #f76f32;
    width: auto;
}
input[type="radio"] {
    width: auto !important;
}
div#popmake-8503 .quickSign.btn:hover {
	background: #f76f32;
    color: #fff;
}
div#popmake-8503 span.wpcf7-not-valid-tip, 
div#popmake-8503 div.wpcf7-validation-errors,
div#popmake-8503 div.wpcf7-mail-sent-ok{
    color: #fff;
    border: none;
    font-weight: 800;
}